<!DOCTYPE html>
<html lang="en">
 <head>
  <title>
   Pacific Park &amp; Play | Resources
  </title>
  <meta charset="utf-8"/>
  <meta content="Pacific Park &amp; Play" name="application-name"/>
  <meta content="Building quality outdoor play spaces that bring neighbors together to imagine, explore and play!
" name="description"/>
  <meta content="park, construction, california, ca, ventura, playground" name="keywords"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <link href="assets/css/reset.css" rel="stylesheet"/>
  <link href="https://fontlibrary.org/en/face/jellee-typeface" media="screen" rel="stylesheet" type="text/css">
   <link href="https://fontlibrary.org/en/face/carlito" media="screen" rel="stylesheet" type="text/css"/>
   <link href="assets/img/favicon.png" rel="shortcut icon"/>
   <link href="assets/css/common.css" rel="stylesheet"/>
   <link href="assets/css/nav.css" rel="stylesheet"/>
  </link>
 </head>
 <body id="resources">
  <nav>
   <div id="icon">
    <a class="smooth-scroll" href="home.html">
     <img alt="Pacific Park &amp; Play" src="assets/img/logo.jpg"/>
    </a>
   </div>
   <div id="menu-btn">
    <div id="bar1">
    </div>
    <div id="bar2">
    </div>
    <div id="bar3">
    </div>
   </div>
   <div id="menu">
    <a class="smooth-scroll" href="home.html">
     Home
    </a>
    <a class="smooth-scroll" href="about.html">
     About
    </a>
    <a class="smooth-scroll" href="process.html">
     Process
    </a>
    <a class="smooth-scroll" href="contact.html">
     Contact
    </a>
    <a class="smooth-scroll" href="gallery.html">
     Gallery
    </a>
    <a class="smooth-scroll" href="representatives.html">
     Representatives
    </a>
    <a class="smooth-scroll" href="partners.html">
     Partners
    </a>
    <a class="smooth-scroll" href="resources.html">
     Resources
    </a>
    <div id="social">
     <a href="https://www.facebook.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-fb.png"/>
     </a>
     <a href="https://www.instagram.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-ig.png"/>
     </a>
     <a href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
      <img src="assets/img/icon-yt.png"/>
     </a>
    </div>
   </div>
   <div id="menu-background">
   </div>
  </nav>
  <section>
   <h1>
    Resources
   </h1>
   <div id="resources">
    <ul>
     <li>
      <p>
       <a href="assets/docs/cpsc.pdf">
        Public Playground Safety Handbook (CPSC)
       </a>
      </p>
     </li>
     <li>
      <p>
       <a href="https://www.astm.org/">
        ASTM
       </a>
      </p>
     </li>
     <li>
      <p>
       <a href="https://ipema.org/">
        IPEMA
       </a>
      </p>
     </li>
     <li>
      <p>
       <a href="assets/docs/manu.pdf">
        Manufacturer Certified Installers
       </a>
      </p>
     </li>
    </ul>
   </div>
  </section>
  <footer>
   <p>
    Pacific Park &amp; Play, 2024
   </p>
   <p>
    Thousand Oaks, CA, 91360
   </p>
   <p class="media">
    <a class="media" href="https://www.facebook.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-fb.png"/>
    </a>
    <a class="media" href="https://www.instagram.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-ig.png"/>
    </a>
    <a class="media" href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
     <img src="assets/img/icon-yt.png"/>
    </a>
   </p>
  </footer>
  <script src="assets/js/main.js">
  </script>
 </body>
</html>
